WordPress.org

Ready to get started?Download WordPress

Plugin Directory

CMS2CMS: Plone to WordPress Migration

CMS2CMS Migration Plugin can more than help you to go through the migration path from Plone to WordPress with no programming knowledge.

If you wish to switch from Plone CMS and consider WordPress a perfect solution for your current web project - CMS2CMS Migration Plugin can more than help you to go through the migration path with no programming knowledge, much time and effort.

Supported WordPress versions: 4.x (new software versions are constantly being added).

  • There is Free Demo available (migration of limited number of pages).
  • Full Migration starts from $9.

Video

The Following Entities are Currently Supported by CMS2CMS:

  • pages
  • content images
  • internal links

Additional Migration Options:

  • clear WordPress data before migration

Features of CMS2CMS service that make it stand out from its competitors:

  • Ease-of-Use - CMS2CMS is a totally user-oriented tool, that doesn’t require any special skills to master it.
  • High Speed - usually a full-scale migration with CMS2CMS is a matter of 15 min to a couple of hours (depending on a website size).
  • Free Demo Available - CMS2CMS provides its users with an opportunity to see a website migration in action by importing a limited number of pages to a target platform.

More info here: http://www.cms2cms.com/supported-cms/plone-to-wordpress-migration/?utm_source=Plone&utm_medium=Link&utm_campaign=WordPress_plugins

Our Support Team is available via phone, Live Chat and Email (Technical support) during the following hours:

  • Phone support – 24 hours a day, Monday – Friday
  • Live Chat support – 24 hours a day, Monday – Friday
  • Technical support – from 11 am to 7 pm GMT +2, Monday – Friday

Note. The plugin installs the connection bridge on WordPress website, which is necessary for data exchange between Plone and WordPress websites. Once activated, you’ll be redirected to CMS2CMS website in order to complete the migration.

Requires: 3.0.0 or higher
Compatible up to: 4.0.1
Last Updated: 2015-2-6
Active Installs: 10+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.